From: Kay <[email-masked]>
To: Mary Schweitzer <[email-masked]>
Cc: George Vanderburgh <[email-masked]>, "Vanderburgh, George A." <[email-masked]>, Char Olson <[email-masked]>, Dan Boulden <[email-masked]>, Henry Russell <[email-masked]>, "<[email-masked]>" <[email-masked]>, Jim Kirschstein <[email-masked]>, "John D. Haefele" <[email-masked]>, Julie Roelke <[email-masked]>, Karen Nelson <[email-masked]>, Ken Grant <[email-masked]>, Patricia Russell <[email-masked]>, "Roberts, James P." <[email-masked]>, Rodney Schroeder <[email-masked]>, Tracy Heron <[email-masked]>
Date: Thu, 11 Aug 2011 02:20:27 -0500

I think George has made it clear that he is done with us since his interest was in publishing and he does not want to continue. We should respect his choices and thank him for his past support. The ADS will move on with our goals.

Kay

On Aug 10, 2011, at 8:51 PM, "Mary Schweitzer" <[email-masked]> wrote:

> Dr. George if there was a list of the current inventory being passed around on Sunday, neither Dave or myself saw it or have a copy.  We both were surprised at some of what was said and some things that you said were very hard to hear and therefore understand.  So don't be too hard on us all.
>  
> Best to you
> Mary and Dave
> ----- Original Message -----
> From: George Vanderburgh
> To: 'Kay Price'
> Cc: Vanderburgh, George A. ; Char Olson ; Dan Boulden ; Henry Russell ; [email-masked] ; Jim Kirschstein ; John D. Haefele ; Julie Roelke ; Karen Nelson ; Ken Grant ; Mary and David Schweitzer ; Patricia Russell ; Roberts, James P. ; Rodney Schroeder ; Tracy Heron
> Sent: Tuesday, August 09, 2011 5:45 AM
> Subject: RE: Comics in America
> 
> Good Morning Kay
> 
>  
> 
> After the ADS Board meeting on Sunday last, there really is no point in promoting either volume in the ADS newsletter since neither volume will be for sale at the ADS website after the imposition of the “Moratorium” that I learned about on Sunday as well, because of Tracey Heron’s memory, and certaiinly not the minutes of the meeting as compiled by JR. However if John Haefele wants to promote his book, and supply you with material that’s a different matter, and you should get the material from him directly. As I announced to the membership on Sunday there will be “zero” sales of new books, and in fact any books to the August Derleth Society henceforward -- old or new. As I mentioned to you on my last visit, and as I have already made abundently clear to JR, I feel a profound sense of betrayal -- period, the end.
> 
>  
> 
> George A. Vanderburgh, M.D. 
> The Battered Silicon Dispatch Box 
>  www.batteredbox.com 
> www.batteredbox.wordpress.com 
>   
>  
> 
> -----Original Message-----
> From: Kay Price [mailto:[email-masked]] 
> Sent: Monday, August 08, 2011 9:37 PM
> To: George Vanderburgh
> Subject: Comics in America
> 
>  
> 
> George,
> 
> Did you send me something on this book equal to what you sent me on the Solar Pons book? I want to give equal space to John’s book. The newsletter is ready to go except for that.   Kay